<!DOCTYPE html>
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="descripton" content="mate moi cette description de fou">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/CV.css">
    <script src="/scripts/script.js" defer></script>
    <title>CV | Kaddour Samy</title>
</head>

<body>
    
    <header>
        <a id="upPage" href="index.html" alt="Page d'accueil">
            <h1>Ça, c’est moi ! Vous vous demandez sûrement comment j’en suis arrivé là… Reprenons depuis le début !</h1></a>

        <!-- menu servant à naviguer entre les pages, présent sur toutes les pages-->
        <img class="burger_bar" src="/icons/burger-bar.png">
        <div class="burger_menu">
            <img class="burger_close" src="/icons/close.png">
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="CV.html">CV</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="test.html">Le Chantier</a></li>
            </ul>
        </div>
    </header>
    
    <div> <!-- photo de CV et titre de présentation -->
        <section>
            <img src="images/moi_corporate_resize.png" alt="Le moi corporate">
            <h2>Kaddour Samy | 25 ans | futur développeur Web &amp; Web Mobile</h2>
        </section>
    </div>

    <!-- decriptif du cv -->
        <section>
            <article>
                <p>Je suis un jeune développeur de 25 ans, actuellement en formation avec l'<em>AFPA</em>, en recherche d'une entreprise pouvant m'accueillir pour un <strong>stage conventionné, non rémunéré.</strong></p>
                <p>Désireux d'évoluer dans une structure me permettant enrichir mes compétences déjà acquises en formation, je me permets de vous soumettre ma candidature. Conscient que vous êtes très souvent sollicité et que les places se font rares, j'aimerais attirer votre attention sur le fait que je suis convaincu de vous donner satisfaction si toutefois vous acceptiez de me donner ma chance.</p>
                <p><strong>Dynamique</strong>,<strong>motivé</strong> et <strong>rigoureux</strong>, j'aime le travail en <strong>équipe</strong> et suis passionné par le domaine de l'informatique, du Web et des nouvelles technologies. Conscient que ce document ne me permet pas de vous détailler l'ensemble de mes compétences, je vous propose de nous rencontrer à la date de votre convenance pour envisager l'éventualité d'un recrutement.</p>
                <aside>
                    <p>Doté d'un sens de l'humour <strong>exceptionnel</strong>, ma présence au sein votre entreprise ne sera que bénéfique pour l'ambiance générale du collectif. Pensez y ! &#128077;</p>
                </aside>
                <h3>Ci-dessous, vous pourez retrouver une liste non exhaustive de mes compétences aussi diverses que variées, ainsi que quelques expériences professionnelles.</h3>
            </article>
        </section>

   <section>
       <article>
            <table>     <!-- listing expériences et compétences avec tableau ordonné sous forme d'article-->
                <tr>
                    <td><h2>Expériences</h2></td>
                    <td><h2>Compétences</h2></td>
                </tr>
                <tr>
                    <td>
                            <ol>Lycée <em>Gustave Eiffel</em>, Talange | Janvier à Août 2020</ol>
                                <li>Gestion de parc informatique</li>
                                <li>Assistance utilisateur</li>
                                <li>Maintenance logiciel</li>
                            <ol><em>Deloitte</em> Luxembourg, Gasperich | Avril à Juin 2019</ol>
                                <li>Installation de périphériques informatique</li>
                                <li>Support utilisateur</li>
                            <ol><em>Mass Automatic'</em>, Fontoy | Novembre 2018</ol>
                                <li>Gestion de site web marchand <em>e-commerce</em></li>
                                <li>Modifications et mise en ligne produits</li>
                                <li>Retouche photo</li>
                    </td>
                    <td>
                            <ol>Front-end</ol>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>JavaScript</li>
                            <ol>Back-end</ol>
                                <li>PHP</li>
                                <li>MySQL</li>
                                <li>Symfony</li>
                            <ol>Référencement</ol>
                                <li>Wordpress</li>
                            <ol>Conception</ol>
                                <li>UML</li>
                                <li>Merise</li>
                            <ol>Outils de développeur</ol>
                                <li>Git | GitHub</li>
                                <li>Docker</li>
                            <ol>Langues</ol>
                                <li>Français (natif)</li>
                                <li>Anglais (intermédiaire niveau B2)</li>
                    </td>
                </tr>
            </table>
        </article>
    </section>

    <!-- tableau avec coordonnées du CV-->
        <section>
            <ul>
                <h4>Mes coordonnées :</h4>
                <li>109 rue Charles de Gaulle</li>
                <li>57290 Serémange-Erzange</li>
                <li>06 52 97 85 82</li>
                <li><a href="mailto:samy.kaddour57@gmail.com ?subject=Contact via site web">samy.kaddour57&commat;gmail.com</a></li>
            </ul>
        </section>

        <footer>
            <div id="reseauSociaux"> <!-- pied de page avec les liens vers les réseaux sociaux et le retour en haut de page-->
                <a href="#upPage"><img src="images/up-arrow.png" alt="Remonte en haut stp !"/></a>
                <a href="https://www.facebook.com/iothydu" title="Facebook" ><img src="images/facebook.png" alt="Facebook"></a>
                <a href="https://www.instagram.com/_iothy_" title="Instagram" ><img src="images/instagram.png" alt="Instagram"></a>
                <a href="https://twitter.com/Iothy_FF" title="Twitter" ><img src="images/twitter.png" alt="Twitter"></a>
            </div>
        </footer>

</body>
</html>